Subject: Re: trade done 22 Jun 99
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Jun 1999 09:54:00 -0700 (PDT)

Jeff -

To clarify, the Enron Europe Limited to John Roberts transaction should be 
docced by our counterparts in London. I would imagine your contact there will 
be London Legal.

My part will be to document the ECT to Enron Europe Limited transactions 
under the existing ISDA Master Agreement. As we discussed, we should send our 
Confirmation to London Legal and make sure they mirror our Confirmation.

As for the trade ticket, please modify as follows:

Add "Limited" to the CP name.
Remove Lee Munden as the Credit Officer. (There is no credit on an internal 
company trade, but we shouldn't have a London credit officer sign-off 
showing.)
Change the Master type to "ISDA Master"
Clarify the Fallback Reference Pricing.
Clarify what's going on in the trade. (are we paying in GBP's, are the Strike 
Prices in GBP's; etc.)

---------------------- Forwarded by Dale Neuner/HOU/ECT on 06/22/99 04:43 PM 
---------------------------

Tanya Rohauer
06/22/99 04:27 PM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Re: trade done 22 Jun 99  

This should be confirmed out of London as it is an ECTRI deal not ECT.

Dale Neuner on 06/22/99 02:53:37 PM
To: Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: trade done 22 Jun 99

---------------------- Forwarded by Dale Neuner/HOU/ECT on 06/22/99 02:53 PM 
---------------------------

Bob Crane
06/22/99 12:50 PM
To: Jeff Harbert/HOU/ECT@ECT, Tom Bruce-Jones/LON/ECT@ECT, Michael 
Nguyen/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT, Melba Lozano/HOU/ECT@ECT
cc:  
Subject: trade done 22 Jun 99